<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>cbcom1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.430 </y-m>
      <z-m> -0.199 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbgpsnav1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.440 </y-m>
      <z-m> -0.199 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbxpcom.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.450 </y-m>
      <z-m> -0.199 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbenginstr.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.460 </y-m>
      <z-m> -0.199 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbpitot.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.470 </y-m>
      <z-m> -0.199 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbdeice.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.480 </y-m>
      <z-m> -0.199 </z-m>>
    </offsets>
  </model>

  <model>
    <path>cbtaxilight.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.490 </y-m>
      <z-m> -0.199 </z-m>
    </offsets>
  </model>

  <model>
    <path>cboxy.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.500 </y-m>
      <z-m> -0.199 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbpfd.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.510 </y-m>
      <z-m> -0.199 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbadc.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.430 </y-m>
      <z-m> -0.225 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbahrs.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.440 </y-m>
      <z-m> -0.225 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbgearwrn.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.450 </y-m>
      <z-m> -0.225 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbgearctrl.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.460 </y-m>
      <z-m> -0.225 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbmfd.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.470 </y-m>
      <z-m> -0.225 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbah.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.480 </y-m>
      <z-m> -0.225 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbstallwrn.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.490 </y-m>
      <z-m> -0.225 </z-m>
    </offsets>
  </model>

  <model>
    <path>cbflap.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.500 </y-m>
      <z-m> -0.225 </z-m>
    </offsets>
  </model>

  <model>
    <path>cblandinglight.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.510 </y-m>
      <z-m> -0.225 </z-m>
    </offsets>
  </model>

</PropertyList>
